{
  "codeName" : "TreeExpBarLayout",
  "controlType" : "PANEL",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Phone/PSPANELS/TreeExpBarLayout.json",
  "layoutMode" : "FLEX",
  "logicName" : "部件-分页树导航栏布局面板",
  "memo" : "树导航视图",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Phone.json"
  },
  "getPSLayout" : {
    "layout" : "FLEX"
  },
  "getRootPSPanelItems" : [ {
    "caption" : "容器",
    "itemStyle" : "DEFAULT",
    "itemType" : "CONTAINER",
    "name" : "control_tree",
    "getPSLayout" : {
      "layout" : "FLEX"
    },
    "getPSLayoutPos" : {
      "grow" : 1,
      "layout" : "FLEX"
    },
    "getPSPanelItems" : [ {
      "caption" : "导航树",
      "itemStyle" : "DEFAULT",
      "itemType" : "CTRLPOS",
      "name" : "tree",
      "getPSLayoutPos" : {
        "grow" : 1,
        "layout" : "FLEX"
      },
      "showCaption" : true
    }, {
      "caption" : "工具栏",
      "itemStyle" : "DEFAULT",
      "itemType" : "CTRLPOS",
      "name" : "toolbar",
      "getPSLayoutPos" : {
        "grow" : -1,
        "layout" : "FLEX"
      },
      "showCaption" : true
    } ]
  } ],
  "layoutPanel" : true,
  "modelid" : "4e97b414fdb1826f4a00c1d859cd74bd",
  "modeltype" : "PSSYSVIEWPANEL"
}